/* Replacement Tool  ANFANG*/
html, body {
    font-size: 100%;
}

body {
    font-family: 'VELUXGothicLight', Arial, sans-serif;
    font-style: normal;
    font-weight: normal;
    color: #333;
}


#content {
    width: auto !important;
    margin-right: 0;
    float: none !important;
    font-size: .9375em;
    line-height: 1.375em
}

    @media (min-width: 768px) {
        #content {
            font-size: .9375em;
            line-height: 1.46666667em
        }
    }

#content .content {
    padding-top: 0;
}


h3 {
    font-size: 1em;
    text-transform: none;
}

/* overwrite bootstrap */
p { margin: 0; }

p+*:not(i), ul+*:not(i), ol+*:not(i) {
    margin-top: 1.5em !important;
}

th, td, caption { padding: 4px 10px 4px 5px; }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8,
.col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10,
.col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    padding-left: 10px;
    padding-right: 10px;
}

.container-fluid{
    padding-left: 10px;
    padding-right: 10px;
    max-width: 940px;
    margin-left: 0;
    margin-right: 0;
}

.row {
    margin-right: -10px;
    margin-left: -10px;
}

@media (min-width: 768px) {
    .no-gutter-left {
        padding-left: 0;
    }

    .no-gutter-right {
        padding-right: 0;
    }

    .no-gutter {
        padding-left: 0;
        padding-right: 0;
    }
}

/* tx-agnreplacementv2-pi1 */
.tx-agnreplacementv2-pi1 a {
    color: #fe0000;
    text-decoration: underline;
}

.tx-agnreplacementv2-pi1 .print {
    display: none;
}

.tx-agnreplacementv2-pi1 h3.step {
    font-weight: normal;
    text-transform: none;
    background: #FFFFFF;
    padding: 4px 0 0 10px;
    line-height: 1em;
    margin: 0;
    margin-bottom: 0;
    font-size: 1.6em;
    display: block;
}

@media (min-width: 768px) {
    .tx-agnreplacementv2-pi1 h3.step {
        padding: 4px 25px 0px 40px;
    }
}


div.tipp p {
    margin: 0;
    font-size: inherit;
}

.tx-agnreplacementv2-pi1 div.tipp h4 {
    font-family: 'VELUXGothicBold', Arial, sans-serif;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    text-transform: none;
}

.tx-agnreplacementv2-pi1 {
    width: 100%;
    text-align: left;
}

.tx-agnreplacementv2-pi1 .result .left_element {
    font-size: 1em;
}

.tx-agnreplacementv2-pi1 div.result span.red_small {
    color: #ff0000;
}

div.note {
    padding: 15px;
    width: 100%;
    background: #e4e2e3;
    border: 1px solid #cc0000;
    margin-top: 18px;
}

div.dnp {
    margin-top: 1em;
}

div.toolbox {
    text-align: right;
    width: auto;
    margin-top: 50px;
}

.tx-agnreplacementv2-pi1 img {
    border: none!important;
    margin: 0!important;
    padding: 0!important;
    max-width: 100%;
    height: auto;
}

.tx-agnreplacementv2-pi1 .tipp {
    position: relative;
    z-index: 1;
}

.tipp ul {
    padding: 0 0 0 15px;
}

.tipp ul li {
    list-style-image: none;
}

a.vertriebspartnerfinden {
    right:0;
    top: 0;
    position: absolute;
}

.tx-agnreplacementv2-pi1 .replacement-container {
    background: #F0F0F0;
    padding-top: 35px;
    padding-bottom: 25px;
}

.tx-agnreplacementv2-pi1 .left,
.tx-agnreplacementv2-pi1 .right {
    position: relative;
    z-index: 10;
}

.tx-agnreplacementv2-pi1 .right h3 {
    clear: both;
}

.tx-agnreplacementv2-pi1 .left .left_content {
    background: none repeat scroll 0 0 #FFFFFF;
    padding: 8px;
    min-height: 277px;
    margin-top: 20px;
    box-sizing: content-box;
}

.tx-agnreplacementv2-pi1 .left .left_element {
    margin:0 5px;
    float: left;
    font-size: 0.87em;
}
.tx-agnreplacementv2-pi1 .left .left_element:last-child {
    margin-bottom: 0;
}

.tx-agnreplacementv2-pi1 .result h3 {
    font-family: 'VELUXGothicLight', Arial, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 1.46666667em;
}
.tx-agnreplacementv2-pi1 .result .left_element {
    float: none;
    clear: both;
    font-size: 1em;
}

.tx-agnreplacementv2-pi1 .result .left_element table, .tx-agnreplacementv2-pi1 .tipp-container table {
    width: 100% !important;
}

.tx-agnreplacementv2-pi1 .tipp-container th, .tx-agnreplacementv2-pi1 .tipp-container td {
    display: block;
}
    @media (min-width: 768px) {
        .tx-agnreplacementv2-pi1 .tipp-container th, .tx-agnreplacementv2-pi1 .tipp-container td {
            display: table-cell;
        }
        .tx-agnreplacementv2-pi1 .tipp-container table td:first-child img {
            max-width: inherit;
        }
    }

.tx-agnreplacementv2-pi1 .left .csc-textpic-image {
    margin-left: 0 !important;
}
.tx-agnreplacementv2-pi1 .left .csc-textpic-image,
.tx-agnreplacementv2-pi1 .left .csc-textpic-imagewrap,
.tx-agnreplacementv2-pi1 .left .csc-textpic-imagerow {
    width: 100% !important;
}

.tx-agnreplacementv2-pi1 .left .csc-textpic {
    position: relative;
    height: 100%;
}

.tx-agnreplacementv2-pi1 .left .csc-textpic-imagerow{
    display: none;
}

.tx-agnreplacementv2-pi1 .left .csc-textpic .csc-textpic-text {
    background: url(../img/replacement/background_tipp.png);
    display: none;
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    line-height: 1.2em;
}

.tx-agnreplacementv2-pi1 .left .csc-caption {
    margin: 0;
}

.tx-agnreplacementv2-pi1 .left .left_element .csc-textpic-text,
.tx-agnreplacementv2-pi1 .left .left_element h4 {
    text-transform: none;
}

.tx-agnreplacementv2-pi1 .left ul {
    padding-left: 15px;
}

.tx-agnreplacementv2-pi1 .left .border_bottom {
    background: url(../img/replacement/border_bottom.png) repeat-x;
}

.tx-agnreplacementv2-pi1 .left .border_top {
    background: url(../img/replacement/border_top.png) repeat-x;
}

.tx-agnreplacementv2-pi1 .left .border_left {
    background: url(../img/replacement/border_left.png) repeat-y;
}

.tx-agnreplacementv2-pi1 .left .border_right {
    background: url(../img/replacement/border_right.png) repeat-y;
}

.tx-agnreplacementv2-pi1 .left .border_bottom,
.tx-agnreplacementv2-pi1 .left .border_top {
    width: 100%;
    height: 3px;
    display:block;
    clear: both;
    margin-top: -3px;
}

.tx-agnreplacementv2-pi1 .left .border_left {
    width: 3px;
    height: 248px;
    height:100%;
    display:block;
    float: left;
}

.tx-agnreplacementv2-pi1 .left .center {
    float: left;
    width: 85%;
    margin-left: 10px;
}

.tx-agnreplacementv2-pi1 .left .border_right {
    width: 3px;
    height: 248px;
    height: 100%;
    display:block;
    float: right;
}


.tx-agnreplacementv2-pi1 .right {
    overflow: visible;
}

.tx-agnreplacementv2-pi1 .result {
    height: auto;
}

.tx-agnreplacementv2-pi1 .result .result_label {
    font-family: 'VELUXGothicBold', Arial, sans-serif;
    font-style: normal;
    font-weight: normal;
}

.tx-agnreplacementv2-pi1 .right_result {
    padding-top: 55px;
}

.tx-agnreplacementv2-pi1 br.clear {
    display: block;
    clear: both;
}

.tx-agnreplacementv2-pi1 .result_details {
    background: #F0F0F0;
    clear: both;
    height: auto;
}

.tx-agnreplacementv2-pi1 .right h3 {
    font-family: 'VELUXGothicBold', Arial, sans-serif;
    font-style: normal;
    font-weight: normal;
}

.tx-agnreplacementv2-pi1 form {
    overflow: visible;
    clear: both;
}

.tx-agnreplacementv2-pi1 .right_step0 form {
    height: 0;
}

/*
div#next {
    position: absolute;
    width: 85px;
    height: 20px;
    right: 20px;
    display: block;
}
*/

.tx-agnreplacementv2-pi1 .button a {
    text-decoration: none;
}

.tx-agnreplacementv2-pi1 .button a, .tx-agnreplacementv2-pi1 .button button, .tx-agnreplacementv2-pi1 .button input[type="button"] {
    background: none;
    border: none;
}

.tx-agnreplacementv2-pi1 .button.disabled {
    background-color: #aacae3;
    border-color: #84b2d6;
}

.tx-agnreplacementv2-pi1 .button i.velux-icon {
    position: absolute;
    right: 0.75em;
    top: 0.85em;
    display:inline-block;
    background-image: url('../img/replacement/velux-sprite.png');
}

.tx-agnreplacementv2-pi1 .button i.icon-print {
    background-position: -159px -525px;
    width: 16px;
    height: 12px;
}    

.tx-agnreplacementv2-pi1 .button i.icon-button-pdf {
    background-position:0 -76px;
    width:26px;
    height:26px;
    transform: scale(0.7, 0.7);
    top: 0.3em;
}

.tx-agnreplacementv2-pi1 .button i.icon-reset-configuration {
    background-position: -159px -587px;
    width: 14px;
    height: 12px;
}

div.controls {
    float: right;
    margin-top: 20px;
    z-index: 1;
}
div.controls > div {
    clear: none;
}


.tx-agnreplacementv2-pi1 select {
    width: 170px;
}

label, span.label_radio {
    font-family: 'VELUXGothicBold', Arial, sans-serif;
    font-style: normal;
    font-weight: normal;
}

label.info {
    background: url(../img/replacement/fragezeichen.jpg) no-repeat right center;
    width: 94px;
    height: 37px;
    padding-top: 10px;
}    
  
.tx-agnreplacementv2-pi1 span.red {
    /*font-size: 12px;*/
    color: #ff0000;
    font-family: 'VELUXGothicBold', Arial, sans-serif;
    font-style: normal;
    font-weight: normal;
}

div.print_footer,
div.print_logo {
    display: none;
}

span.input_radio,
input.input_radio {
    width: 20px;
    float: left;
}

span.input_radio {
    background: url("img/radio.gif") no-repeat scroll center top transparent;
    display: block;
    height: 19px;
    vertical-align: middle;
    width: 18px;
    margin: 5px 4px 0;
}

span.label_radio {
    display: block;
    float: left;
    margin-right: 8px;
    margin-top: 4px;
    width: 200px;
}

span.label_radio,
span.input_radio {
    filter:alpha(opacity=30);
    -moz-opacity:.30;
    opacity:.30;
        
}

img.icon_left {
    float: left;
}

div.tipp {
    clear: both;
    padding: 20px 40px;
    background: #F0F0F0;
}

div.paging {
    width: 100%;
    height: 20px;
    text-align: right;
    margin-bottom: 30px;
}


table.resulttable tr{
    width: 100%;
}

table.resulttable td{
    width: 50%;
}

td.border_bottom {
    border-bottom: 1px solid #C0C0C0;
}

td.border_right {
    border-right: 1px solid #C0C0C0;
}

td.preis {
    text-align: right;
    padding-right: 50px;
}

ul.paging {
    margin:10px 0;
    padding: 0;
    float: left;
}

    @media (min-width: 768px) {
        ul.paging {
            float: right;
            margin: 0 10px 0 0;
        }
    }

ul.paging li {
    float: left;
    list-style: none;
    width: 20px;
    height: 20px;
    background: url(../img/replacement/paging.jpg) no-repeat left center;
    color: #f0f0f0;
    font-family: 'VELUXGothicBold', Arial, sans-serif;
    font-style: normal;
    font-weight: normal;
    text-align: center;
    margin-right: 3px;
}

ul.paging li.active {
    background: url(../img/replacement/paging_active_v2.jpg) no-repeat left center;
}

div.first {
    margin-right: 10px;
}

div.mouseover {
    float: left;
    position: relative;
    cursor: pointer;
}

div.over,
div.normal {
    position: absolute;
    top: 0;
}

.over_step4 div.normal {
    top: 20px;
}

div.over {
    display: none;
}

div.normal {
    padding-right:10px;
}

div.over {
    padding: 15px;
}

div.over,
div.over h4
{
    text-transform: none;
    font-family: Verdana, Arial, sans-serif;
}

div.over ul {
    padding-left: 15px;
}

div.over ul li {
    list-style-image: url(../img/replacement/ul_over.jpg);
}


.jqTransformSelectWrapper a.jqTransformSelectOpen {
    height: 22px;
}

div.left_pic_result {
    margin-top: 20px;
    padding: 0;
}

div.left_pic_border {
    background: #fff;
}

div.pic-arrow {
    background: url("../img/replacement/result_fenster_pfeil.jpg") no-repeat scroll left center transparent;
    display: inline-block;
    vertical-align: top;
    background-size: 100%;
    height: auto;
    height: 100px;
    width: 100px;
    vertical-align: middle;
}


#sendform {
    height: auto;
    margin-top: 1em;
}

#sendform .jqTransformInputWrapper,
#sendform input {
    width: auto;
    float: right;
    clear: none;
}

#sendform .jqTransformInputInner div input {
    padding: 0;
}

input#sendform_submit {
    width: 30px;
    height: 30px;
    overflow: hidden;
    margin-top: 0 !important;
}

/* Replacement Tool  ENDE*/
